# Japanese translation for kaffeine
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kaffeine package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kaffeine\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-06-08 03:04+0000\n"
"PO-Revision-Date: 2007-05-03 07:19+0000\n"
"Last-Translator: Hibiki <Unknown>\n"
"Language-Team: Japanese <ja@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-06-14 21:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kaffeine/mimetypes/application/x-kaffeine.desktop:7
msgid "Comment=Kaffeine Playlist"
msgstr ""

#: kaffeine/mimetypes/application/x-mplayer2.desktop:7
msgid "Comment=Microsoft Media"
msgstr "Microsoft Media Audio/Video"

#: kaffeine/servicemenus/kaffeine_append_file.desktop:7
msgid "Name=Append to Kaffeine Playlist"
msgstr ""

#: kaffeine/servicemenus/kaffeine_open_directory.desktop:7
msgid "Name=Open with Kaffeine"
msgstr "Kaffeineで開く"

#: kaffeine/servicemenus/kaffeine_play_audiocd.desktop:8
msgid "Name=Play Audio CD with Kaffeine"
msgstr "Kaffeineで音楽CDを再生"

#: kaffeine/servicemenus/kaffeine_play_dvd.desktop:8
msgid "Name=Play DVD with Kaffeine"
msgstr "KaffeineでDVDを再生"

#: kaffeine/servicemenus/kaffeine_play_vcd.desktop:8
msgid "Name=Play VCD with Kaffeine"
msgstr "KaffeineでビデオCDを再生"

#: kaffeine/src/input/disc/plugins/mp3lame/kaffeinemp3lame.desktop:3
msgid "Name=Lame mp3"
msgstr "Lame mp3"

#: kaffeine/src/input/disc/plugins/oggvorbis/kaffeineoggvorbis.desktop:3
msgid "Name=Ogg Vorbis"
msgstr "Ogg Vorbis"

#: kaffeine/src/kaffeine.desktop:7
msgid "GenericName=Media Player"
msgstr ""

#: kaffeine/src/kaffeine.desktop:53
msgid "Name=Kaffeine"
msgstr ""

#: kaffeine/src/player-parts/dummy-part/dummy_part.desktop:4
msgid "Name=DummyPart"
msgstr ""

#: kaffeine/src/player-parts/gstreamer-part/gstreamer_part.desktop:4
msgid "Name=Kaffeine-GStreamer"
msgstr ""

#: kaffeine/src/player-parts/gstreamer-part/gstreamer_part.desktop:11
msgid "Comment=A Kaffeine engine based on GStreamer."
msgstr ""

#: kaffeine/src/player-parts/xine-part/xine_part.desktop:5
msgid "Name=Kaffeine-Xine"
msgstr ""

#: kaffeine/src/player-parts/xine-part/xine_part.desktop:10
msgid "Comment=A Kaffeine engine based on xine."
msgstr ""
